Subject: [conex] Fwd: New Version Notification for draft-ietf-conex-abstract-mech-07.txt

From: Bob Briscoe <[email-masked]>
Date: Mon, 15 Jul 2013 23:53:57 +0100

ConEx list, Marcelo, Mirja,

Matt & I just posted an -07 update to the conex-abstract-mech draft.
The changes addressed all of Mirja's review comments that have been 
being discussed recently. See the diff link below. Thanks for these, 
Mirja - all very useful.

We managed to tie up all outstanding issues in this document (AFAWCT).

The credit issue is still open, but we have defined that as an issue 
for the specific ConEx encoding doc, not this abstract one. If the 
chairs agree with this approach, we can get this one moving through 
the process while the WG works on the remaining chartered docs.

This may seem a fudge, but it isn't. abstract-mech was written 
specifically to define an abstraction: to identify the areas where 
there is flexibility, not to close off flexibility.

Bob (& Matt)

>From: <[email-masked]>
>To: Bob Briscoe <[email-masked]>, "Bob J.Briscoe" <[email-masked]>,
>         "Matt Mathis" <[email-masked]>
>Subject: New Version Notification for draft-ietf-conex-abstract-mech-07.txt
>Date: Mon, 15 Jul 2013 15:38:37 -0700
>
>
>A new version of I-D, draft-ietf-conex-abstract-mech-07.txt
>has been successfully submitted by Matt Mathis and posted to the
>IETF repository.
>
>Filename:       draft-ietf-conex-abstract-mech
>Revision:       07
>Title:          Congestion Exposure (ConEx) Concepts and Abstract Mechanism
>Creation date:  2013-07-15
>Group:          conex
>Number of pages: 28
>URL: 
>http://www.ietf.org/internet-drafts/draft-ietf-conex-abstract-mech-07.txt
>Status: 
>http://datatracker.ietf.org/doc/draft-ietf-conex-abstract-mech
>Htmlized:        http://tools.ietf.org/html/draft-ietf-conex-abstract-mech-07
>Diff: 
>http://www.ietf.org/rfcdiff?url2=draft-ietf-conex-abstract-mech-07
>
>Abstract:
>    This document describes an abstract mechanism by which senders inform
>    the network about the congestion encountered by packets earlier in
>    the same flow.  Today, network elements at any layer may signal
>    congestion to the receiver by dropping packets or by ECN markings,
>    and the receiver passes this information back to the sender in
>    transport-layer feedback.  The mechanism described here enables the
>    sender to also relay this congestion information back into the
>    network in-band at the IP layer, such that the total amount of
>    congestion from all elements on the path is revealed to all IP
>    elements along the path, where it could, for example, be used to
>    provide input to traffic management.  This mechanism is called
>    congestion exposure or ConEx.  The companion document "ConEx Concepts
>    and Use Cases" provides the entry-point to the set of ConEx
>    documentation.
>
> 
>
>
>
>The IETF Secretariat

________________________________________________________________
Bob Briscoe,                                                  BT